[Scipy-tickets] [SciPy] #460: setup.py seems to expect a directory scipy instead of Lib!!!

SciPy scipy-tickets@scipy....
Wed Jul 25 16:58:42 CDT 2007


#460: setup.py seems to expect a directory scipy instead of Lib!!!
----------------------+-----------------------------------------------------
 Reporter:  johannct  |        Owner:  somebody
     Type:  defect    |       Status:  new     
 Priority:  highest   |    Milestone:          
Component:  Other     |      Version:          
 Severity:  major     |   Resolution:          
 Keywords:            |  
----------------------+-----------------------------------------------------
Comment (by pearu):

 What numpy version are you using? Note that one cannot
 use numpy 1.0.3 for building scipy due to a bug in it.
 The bug is fixed in svn.

-- 
Ticket URL: <http://projects.scipy.org/scipy/scipy/ticket/460#comment:1>
SciPy <http://www.scipy.org/>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list